Режущий и резьбонарезной инструмент (метчики, плашки, напильники) Licota
НАЙДЕНО:
20 ТОВАРОВ
стр. 1 из 1
СОРТИРОВКА:
Напильник круглый бархатный 3, 200 мм, с рукояткой Licota Licota. Артикул RFC308
Licota — Licota
Артикул:
RFC308
6 ШТ
| Вес | 0.011 кг |
ЦЕНА
1 030 сом
6 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник треугольный бархатный 3, 250 мм, с рукояткой Licota Licota. Артикул RFD310
Licota — Licota
Артикул:
RFD310
2 ШТ
| Вес | 0.27 кг |
ЦЕНА
1 180 сом
2 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник круглый драчёвый 1, 200 мм, с рукояткой Licota Licota. Артикул RFC108
Licota — Licota
Артикул:
RFC108
2 ШТ
| Вес | 0.116 кг |
| Номер EAN/Штрих-код | 2001000120000 |
ЦЕНА
1 490 сом
2 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник квадратный личной 2, 250 мм, с рукояткой Licota Licota. Артикул RFE210
Licota — Licota
Артикул:
RFE210
2 ШТ
| Вес | 0.24 кг |
ЦЕНА
2 350 сом
2 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
НАПИЛЬНИК ТРЕУГОЛЬНЫЙ ЛИЧНОЙ 2, 200 ММ, С РУКОЯТКОЙ (Licota). Артикул RFD208
Licota — Licota
Артикул:
RFD208
2 ШТ
| Вес | 0.016 кг |
ЦЕНА
2 360 сом
2 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник круглый бархатный №3 250 мм с рукояткой (Licota). Артикул rfc310
Licota — Licota
Артикул:
rfc310
1 ШТ
| Вес | 0.02 кг |
ЦЕНА
2 450 сом
1 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
НАПИЛЬНИК КВАДРАТНЫЙ БАРХАТНЫЙ 3, 200 ММ, С РУКОЯТКОЙ (Licota). Артикул RFE308
Licota — Licota
Артикул:
RFE308
3 ШТ
| Вес | 0.115 кг |
ЦЕНА
1 820 сом
3 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник круглый драчёвый 1 250 мм с рукояткой (Licota). Артикул RFC110
Licota — Licota
Артикул:
RFC110
1 ШТ
| Вес | 0.2 кг |
ЦЕНА
2 250 сом
1 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Метчик свечной c 4-мя футорками (Licota). Артикул ata-0342
Licota — Licota
Артикул:
ata-0342
1 ШТ
| Вес | 0.16 кг |
| Номер EAN/Штрих-код | 2001000016129 |
ЦЕНА
3 410 сом
1 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник треугольный бархатный 3, 200 мм, с рукояткой (Licota). Артикул RFD308
Licota — Licota
Артикул:
RFD308
2 ШТ
| Вес | 0.166 кг |
ЦЕНА
1 890 сом
2 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
НАПИЛЬНИК ПОЛУКРУГЛЫЙ ДРАЧЁВЫЙ 1, 250 ММ, С РУКОЯТКОЙ (Licota). Артикул RFB110
Licota — Licota
Артикул:
RFB110
2 ШТ
| Вес | 0.3 кг |
ЦЕНА
2 300 сом
2 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник полукруглый бархатный 3, 200 мм, с рукояткой Licota Licota. Артикул RFB308
Licota — Licota
Артикул:
RFB308
1 ШТ
| Вес | 0.18 кг |
ЦЕНА
2 400 сом
1 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Набор напильников 200мм с пластиковой рукояткой (Licota). Артикул atg-6314
Licota — Licota
Артикул:
atg-6314
1 ШТ
| Вес | 0.9 кг |
| Номер EAN/Штрих-код | 2001000013272 |
ЦЕНА
10 720 сом
1 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник полукруглый личной 2, 250 мм, с рукояткой Licota Licota. Артикул RFB210
Licota — Licota
Артикул:
RFB210
2 ШТ
| Вес | 0.32 кг |
ЦЕНА
2 480 сом
2 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник круглый личной 2, 250 мм, с рукояткой (Licota). Артикул RFC210
Licota — Licota
Артикул:
RFC210
4 ШТ
| Вес | 0.02 кг |
ЦЕНА
2 400 сом
4 ШТ
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
ДОСТАВКА
Пункты выдачи
от 470 сом
отправим 12 ноября (чт)
СДЭК 10–12 дн. · Энергия 11–18 дней дн.
Пункты выдачи
отправим 12 ноября (чт)
от470 сом
СДЭК
10–12 дн.
от 470 сом
Энергия
11–18 дней дн.
от 940 сом
оплата перевозчику при получении, стоимость ТК пересчитает при приёмке
срок — после отправки; точную стоимость покажем при оформлении
Напильник треугольный драчёвый 1, 250 мм, с рукояткой Licota Licota. Артикул RFD110
Licota — Licota
Артикул:
RFD110
НЕТ В НАЛИЧИИ
| Вес | 0.27 кг |
ЦЕНА
740 сом
НЕТ В НАЛИЧИИ
Напильник треугольный личной 2, 250 мм, с рукояткой Licota Licota. Артикул RFD210
Licota — Licota
Артикул:
RFD210
НЕТ В НАЛИЧИИ
| Вес | 0.27 кг |
ЦЕНА
1 140 сом
НЕТ В НАЛИЧИИ
Напильник треугольный драчёвый 1, 200 мм, с рукояткой Licota Licota. Артикул RFD108
Licota — Licota
Артикул:
RFD108
НЕТ В НАЛИЧИИ
| Вес | 0.16 кг |
| Номер EAN/Штрих-код | 2001000115983 |
ЦЕНА
1 260 сом
НЕТ В НАЛИЧИИ
Набор напильников 5 пр., в ложементе Licota Licota. Артикул ACK384105
Licota — Licota
Артикул:
ACK384105
НЕТ В НАЛИЧИИ
| Вес | 1.1 кг |
| Номер EAN/Штрих-код | 2001000014316 |
ЦЕНА
12 830 сом
НЕТ В НАЛИЧИИ
Напильник круглый личной 2, 200 мм, с рукояткой Licota Licota. Артикул RFC208
Licota — Licota
Артикул:
RFC208
НЕТ В НАЛИЧИИ
| Вес | 0.116 кг |
ЦЕНА
1 350 сом
НЕТ В НАЛИЧИИ
// Доставка · Бишкек